Subject: Re: [PATCH 1/2] Driver for Freescale 8610 and 5121 DIU

From: Timur Tabi <[email-masked]>
Date: Mon, 14 Apr 2008 08:39:31 -0500

Andrew Morton wrote:

> Thanks.  I've made a note that this patch has outstanding issues.  Usually
> this means that I'll defer merging it until they have been addressed:
> either by fixing them or by successfully arguing against the objections.  

Sorry, I must have gotten out of sync.  What are the outstanding issues?  I was
under the impression that the latest patch (v5) resolved everything.  In fact,
the last email from you (dated 4/1) said that you picked it up, minus the defconfig.

-- 
Timur Tabi
Linux kernel developer at Freescale